﻿table.GridItemRange, table.GridItemRangeOwner, table.GridItemRangeOwnerCollection,
table.GridItemRange tr, table.GridItemRangeOwner tr, table.GridItemRangeOwnerCollection tr,
table.GridItemRange tr td, table.GridItemRangeOwner tr td, table.GridItemRangeOwnerCollection tr td
{
    border-spacing:0px;
    border-collapse:collapse;
    border:0px;
    outline:0px;
    margin:0px;
}



/* --------------------- Table  --------------------- */

table.GridItemRange, table.GridItemRangeOwner, table.GridItemRangeOwnerCollection
{
    width:100%;
    background:#CCC;
}
table.GridItemRangeOwnerCollection
{   
    background:#CCF;
}
table.GridItemRangeOwner
{   
    background:#CFC;
}
div.DivItemRange, table.GridItemRange
{
    background:#F0F0F0;
}



/* --------------------- Rows  --------------------- */


table.GridItemRange tr, table.GridItemRangeOwner tr, table.GridItemRangeOwnerCollection tr
{
    
}
table.GridItemRangeOwnerCollection tr
{   
    border-color:#BBF;
}
table.GridItemRangeOwner tr
{   
    border-color:#BFB;
}
table.GridItemRange tr
{
    border-color:#FFB;
}



/* --------------------- Cells  --------------------- */

table.GridItemRange tr td, table.GridItemRangeOwner tr td, table.GridItemRangeOwnerCollection tr td
{
    font-size: 12px;
    line-height:16px;
    background:#EEE;
    padding:3px 5px;
}
table.GridItemRangeOwnerCollection tr td
{   
    border-color:#CCF;
    background:#EEF;
}
table.GridItemRangeOwner tr td
{   
    border-color:#CFC;
    background:#EFE;
}


table.GridItemRange tr td
{
    border-left:outset 2px #FFF;
    background:#F0F0F0;
}

table.GridItemRange tr td:last-child
{
    border-right:solid 1px #AAA;
}
table.GridItemRange tr:last-child td
{
    border-bottom:solid 1px #AAA;
}

table.GridItemRange tr td.Nth
{
    background:#EBEBEB;
}
table.GridItemRange tr.Nth td
{
    background:#E0E0E0;
}
table.GridItemRange tr.Nth td.Nth
{
    background:#DBDBDB;
}
table.GridItemRange.Selectable tr:hover td, table.GridItemRange.Selectable tr.Nth:hover td
{
    background:#FFF;
    cursor:pointer;
}
table.GridItemRange.Selectable tr.Selected td, table.GridItemRange.Selectable tr.Nth.Selected td
{
    background:#14A4FF;
    cursor:default;
    color:#FFF;
}



/* --------------------- Row 1 Cells  --------------------- */

div.DivItemRange div, table.GridItemRangeOwner tr:first-child td, table.GridItemRangeOwnerCollection tr:first-child td
{
    line-height:20px;
    font-size: 14px;
    background:#AAA;
    text-align:center;
}

table.GridItemRangeOwnerCollection tr:first-child td
{   
    background:#AAC;
}

table.GridItemRangeOwner tr:first-child td
{   
    background:#ACA;
}

table.GridItemRangeOwner.Selectable tr.GridItemRangeOwnerHead:hover td
{
    background:#DFD;
    cursor:pointer;
}

table.GridItemRange tr:first-child td
{
    line-height:16px;
    text-align:center;
    background:#555;
    color:#DDD;
}
table.GridItemRange tr:first-child:hover td,table.GridItemRange tr.GridItemRangeHead:hover td
{
    background:#555;
    cursor:default;
    border-left: 2px outset #FFFFFF;
}

div.DivItemRange div
{
    line-height:20px;
    font-size: 14px;
    text-align:center;
    background:#AAA;
    
}

div.DivItemRange.Selectable div:hover
{
    background:#DDD;
    cursor:pointer;
}


    